Gnome XML Library Reference Manual
<<< Previous Page | Home | Up | Next Page >>>

# xmlunicode

## Name

xmlunicode --

## Synopsis

    int         xmlUCSIsAlphabeticPresentationForms
                                                (int code);
    int         xmlUCSIsArabic                  (int code);
    int         xmlUCSIsArabicPresentationFormsA
                                                (int code);
    int         xmlUCSIsArabicPresentationFormsB
                                                (int code);
    int         xmlUCSIsArmenian                (int code);
    int         xmlUCSIsArrows                  (int code);
    int         xmlUCSIsBasicLatin              (int code);
    int         xmlUCSIsBengali                 (int code);
    int         xmlUCSIsBlockElements           (int code);
    int         xmlUCSIsBopomofo                (int code);
    int         xmlUCSIsBopomofoExtended        (int code);
    int         xmlUCSIsBoxDrawing              (int code);
    int         xmlUCSIsBraillePatterns         (int code);
    int         xmlUCSIsByzantineMusicalSymbols (int code);
    int         xmlUCSIsCJKCompatibility        (int code);
    int         xmlUCSIsCJKCompatibilityForms   (int code);
    int         xmlUCSIsCJKCompatibilityIdeographs
                                                (int code);
    int         xmlUCSIsCJKCompatibilityIdeographsSupplement
                                                (int code);
    int         xmlUCSIsCJKRadicalsSupplement   (int code);
    int         xmlUCSIsCJKSymbolsandPunctuation
                                                (int code);
    int         xmlUCSIsCJKUnifiedIdeographs    (int code);
    int         xmlUCSIsCJKUnifiedIdeographsExtensionA
                                                (int code);
    int         xmlUCSIsCJKUnifiedIdeographsExtensionB
                                                (int code);
    int         xmlUCSIsCherokee                (int code);
    int         xmlUCSIsCombiningDiacriticalMarks
                                                (int code);
    int         xmlUCSIsCombiningHalfMarks      (int code);
    int         xmlUCSIsCombiningMarksforSymbols
                                                (int code);
    int         xmlUCSIsControlPictures         (int code);
    int         xmlUCSIsCurrencySymbols         (int code);
    int         xmlUCSIsCyrillic                (int code);
    int         xmlUCSIsDeseret                 (int code);
    int         xmlUCSIsDevanagari              (int code);
    int         xmlUCSIsDingbats                (int code);
    int         xmlUCSIsEnclosedAlphanumerics   (int code);
    int         xmlUCSIsEnclosedCJKLettersandMonths
                                                (int code);
    int         xmlUCSIsEthiopic                (int code);
    int         xmlUCSIsGeneralPunctuation      (int code);
    int         xmlUCSIsGeometricShapes         (int code);
    int         xmlUCSIsGeorgian                (int code);
    int         xmlUCSIsGothic                  (int code);
    int         xmlUCSIsGreek                   (int code);
    int         xmlUCSIsGreekExtended           (int code);
    int         xmlUCSIsGujarati                (int code);
    int         xmlUCSIsGurmukhi                (int code);
    int         xmlUCSIsHalfwidthandFullwidthForms
                                                (int code);
    int         xmlUCSIsHangulCompatibilityJamo (int code);
    int         xmlUCSIsHangulJamo              (int code);
    int         xmlUCSIsHangulSyllables         (int code);
    int         xmlUCSIsHebrew                  (int code);
    int         xmlUCSIsHighPrivateUseSurrogates
                                                (int code);
    int         xmlUCSIsHighSurrogates          (int code);
    int         xmlUCSIsHiragana                (int code);
    int         xmlUCSIsIPAExtensions           (int code);
    int         xmlUCSIsIdeographicDescriptionCharacters
                                                (int code);
    int         xmlUCSIsKanbun                  (int code);
    int         xmlUCSIsKangxiRadicals          (int code);
    int         xmlUCSIsKannada                 (int code);
    int         xmlUCSIsKatakana                (int code);
    int         xmlUCSIsKhmer                   (int code);
    int         xmlUCSIsLao                     (int code);
    int         xmlUCSIsLatin1Supplement        (int code);
    int         xmlUCSIsLatinExtendedA          (int code);
    int         xmlUCSIsLatinExtendedB          (int code);
    int         xmlUCSIsLatinExtendedAdditional (int code);
    int         xmlUCSIsLetterlikeSymbols       (int code);
    int         xmlUCSIsLowSurrogates           (int code);
    int         xmlUCSIsMalayalam               (int code);
    int         xmlUCSIsMathematicalAlphanumericSymbols
                                                (int code);
    int         xmlUCSIsMathematicalOperators   (int code);
    int         xmlUCSIsMiscellaneousSymbols    (int code);
    int         xmlUCSIsMiscellaneousTechnical  (int code);
    int         xmlUCSIsMongolian               (int code);
    int         xmlUCSIsMusicalSymbols          (int code);
    int         xmlUCSIsMyanmar                 (int code);
    int         xmlUCSIsNumberForms             (int code);
    int         xmlUCSIsOgham                   (int code);
    int         xmlUCSIsOldItalic               (int code);
    int         xmlUCSIsOpticalCharacterRecognition
                                                (int code);
    int         xmlUCSIsOriya                   (int code);
    int         xmlUCSIsPrivateUse              (int code);
    int         xmlUCSIsRunic                   (int code);
    int         xmlUCSIsSinhala                 (int code);
    int         xmlUCSIsSmallFormVariants       (int code);
    int         xmlUCSIsSpacingModifierLetters  (int code);
    int         xmlUCSIsSpecials                (int code);
    int         xmlUCSIsSuperscriptsandSubscripts
                                                (int code);
    int         xmlUCSIsSyriac                  (int code);
    int         xmlUCSIsTags                    (int code);
    int         xmlUCSIsTamil                   (int code);
    int         xmlUCSIsTelugu                  (int code);
    int         xmlUCSIsThaana                  (int code);
    int         xmlUCSIsThai                    (int code);
    int         xmlUCSIsTibetan                 (int code);
    int         xmlUCSIsUnifiedCanadianAboriginalSyllabics
                                                (int code);
    int         xmlUCSIsYiRadicals              (int code);
    int         xmlUCSIsYiSyllables             (int code);
    int         xmlUCSIsBlock                   (int code,
                                                 const char *block);
    int         xmlUCSIsCatC                    (int code);
    int         xmlUCSIsCatCc                   (int code);
    int         xmlUCSIsCatCf                   (int code);
    int         xmlUCSIsCatCo                   (int code);
    int         xmlUCSIsCatCs                   (int code);
    int         xmlUCSIsCatL                    (int code);
    int         xmlUCSIsCatLl                   (int code);
    int         xmlUCSIsCatLm                   (int code);
    int         xmlUCSIsCatLo                   (int code);
    int         xmlUCSIsCatLt                   (int code);
    int         xmlUCSIsCatLu                   (int code);
    int         xmlUCSIsCatM                    (int code);
    int         xmlUCSIsCatMc                   (int code);
    int         xmlUCSIsCatMe                   (int code);
    int         xmlUCSIsCatMn                   (int code);
    int         xmlUCSIsCatN                    (int code);
    int         xmlUCSIsCatNd                   (int code);
    int         xmlUCSIsCatNl                   (int code);
    int         xmlUCSIsCatNo                   (int code);
    int         xmlUCSIsCatP                    (int code);
    int         xmlUCSIsCatPc                   (int code);
    int         xmlUCSIsCatPd                   (int code);
    int         xmlUCSIsCatPe                   (int code);
    int         xmlUCSIsCatPf                   (int code);
    int         xmlUCSIsCatPi                   (int code);
    int         xmlUCSIsCatPo                   (int code);
    int         xmlUCSIsCatPs                   (int code);
    int         xmlUCSIsCatS                    (int code);
    int         xmlUCSIsCatSc                   (int code);
    int         xmlUCSIsCatSk                   (int code);
    int         xmlUCSIsCatSm                   (int code);
    int         xmlUCSIsCatSo                   (int code);
    int         xmlUCSIsCatZ                    (int code);
    int         xmlUCSIsCatZl                   (int code);
    int         xmlUCSIsCatZp                   (int code);
    int         xmlUCSIsCatZs                   (int code);
    int         xmlUCSIsCat                     (int code,
                                                 const char *cat);

## Description

## Details

### xmlUCSIsAlphabeticPresentationForms ()

    int         xmlUCSIsAlphabeticPresentationForms
                                                (int code);

Check whether the character is part of AlphabeticPresentationForms UCS Block

`code` : |
Returns : |

### xmlUCSIsArabic ()

    int         xmlUCSIsArabic                  (int code);

Check whether the character is part of Arabic UCS Block

`code` : |
Returns : |

### xmlUCSIsArabicPresentationFormsA ()

    int         xmlUCSIsArabicPresentationFormsA
                                                (int code);

Check whether the character is part of ArabicPresentationForms-A UCS Block

`code` : |
Returns : |

### xmlUCSIsArabicPresentationFormsB ()

    int         xmlUCSIsArabicPresentationFormsB
                                                (int code);

Check whether the character is part of ArabicPresentationForms-B UCS Block

`code` : |
Returns : |

### xmlUCSIsArmenian ()

    int         xmlUCSIsArmenian                (int code);

Check whether the character is part of Armenian UCS Block

`code` : |
Returns : |

### xmlUCSIsArrows ()

    int         xmlUCSIsArrows                  (int code);

Check whether the character is part of Arrows UCS Block

`code` : |
Returns : |

### xmlUCSIsBasicLatin ()

    int         xmlUCSIsBasicLatin              (int code);

Check whether the character is part of BasicLatin UCS Block

`code` : |
Returns : |

### xmlUCSIsBengali ()

    int         xmlUCSIsBengali                 (int code);

Check whether the character is part of Bengali UCS Block

`code` : |
Returns : |

### xmlUCSIsBlockElements ()

    int         xmlUCSIsBlockElements           (int code);

Check whether the character is part of BlockElements UCS Block

`code` : |
Returns : |

### xmlUCSIsBopomofo ()

    int         xmlUCSIsBopomofo                (int code);

Check whether the character is part of Bopomofo UCS Block

`code` : |
Returns : |

### xmlUCSIsBopomofoExtended ()

    int         xmlUCSIsBopomofoExtended        (int code);

Check whether the character is part of BopomofoExtended UCS Block

`code` : |
Returns : |

### xmlUCSIsBoxDrawing ()

    int         xmlUCSIsBoxDrawing              (int code);

Check whether the character is part of BoxDrawing UCS Block

`code` : |
Returns : |

### xmlUCSIsBraillePatterns ()

    int         xmlUCSIsBraillePatterns         (int code);

Check whether the character is part of BraillePatterns UCS Block

`code` : |
Returns : |

### xmlUCSIsByzantineMusicalSymbols ()

    int         xmlUCSIsByzantineMusicalSymbols (int code);

Check whether the character is part of ByzantineMusicalSymbols UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKCompatibility ()

    int         xmlUCSIsCJKCompatibility        (int code);

Check whether the character is part of CJKCompatibility UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKCompatibilityForms ()

    int         xmlUCSIsCJKCompatibilityForms   (int code);

Check whether the character is part of CJKCompatibilityForms UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKCompatibilityIdeographs ()

    int         xmlUCSIsCJKCompatibilityIdeographs
                                                (int code);

Check whether the character is part of CJKCompatibilityIdeographs UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKCompatibilityIdeographsSupplement ()

    int         xmlUCSIsCJKCompatibilityIdeographsSupplement
                                                (int code);

Check whether the character is part of CJKCompatibilityIdeographsSupplement UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKRadicalsSupplement ()

    int         xmlUCSIsCJKRadicalsSupplement   (int code);

Check whether the character is part of CJKRadicalsSupplement UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKSymbolsandPunctuation ()

    int         xmlUCSIsCJKSymbolsandPunctuation
                                                (int code);

Check whether the character is part of CJKSymbolsandPunctuation UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKUnifiedIdeographs ()

    int         xmlUCSIsCJKUnifiedIdeographs    (int code);

Check whether the character is part of CJKUnifiedIdeographs UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKUnifiedIdeographsExtensionA ()

    int         xmlUCSIsCJKUnifiedIdeographsExtensionA
                                                (int code);

Check whether the character is part of CJKUnifiedIdeographsExtensionA UCS Block

`code` : |
Returns : |

### xmlUCSIsCJKUnifiedIdeographsExtensionB ()

    int         xmlUCSIsCJKUnifiedIdeographsExtensionB
                                                (int code);

Check whether the character is part of CJKUnifiedIdeographsExtensionB UCS Block

`code` : |
Returns : |

### xmlUCSIsCherokee ()

    int         xmlUCSIsCherokee                (int code);

Check whether the character is part of Cherokee UCS Block

`code` : |
Returns : |

### xmlUCSIsCombiningDiacriticalMarks ()

    int         xmlUCSIsCombiningDiacriticalMarks
                                                (int code);

Check whether the character is part of CombiningDiacriticalMarks UCS Block

`code` : |
Returns : |

### xmlUCSIsCombiningHalfMarks ()

    int         xmlUCSIsCombiningHalfMarks      (int code);

Check whether the character is part of CombiningHalfMarks UCS Block

`code` : |
Returns : |

### xmlUCSIsCombiningMarksforSymbols ()

    int         xmlUCSIsCombiningMarksforSymbols
                                                (int code);

Check whether the character is part of CombiningMarksforSymbols UCS Block

`code` : |
Returns : |

### xmlUCSIsControlPictures ()

    int         xmlUCSIsControlPictures         (int code);

Check whether the character is part of ControlPictures UCS Block

`code` : |
Returns : |

### xmlUCSIsCurrencySymbols ()

    int         xmlUCSIsCurrencySymbols         (int code);

Check whether the character is part of CurrencySymbols UCS Block

`code` : |
Returns : |

### xmlUCSIsCyrillic ()

    int         xmlUCSIsCyrillic                (int code);

Check whether the character is part of Cyrillic UCS Block

`code` : |
Returns : |

### xmlUCSIsDeseret ()

    int         xmlUCSIsDeseret                 (int code);

Check whether the character is part of Deseret UCS Block

`code` : |
Returns : |

### xmlUCSIsDevanagari ()

    int         xmlUCSIsDevanagari              (int code);

Check whether the character is part of Devanagari UCS Block

`code` : |
Returns : |

### xmlUCSIsDingbats ()

    int         xmlUCSIsDingbats                (int code);

Check whether the character is part of Dingbats UCS Block

`code` : |
Returns : |

### xmlUCSIsEnclosedAlphanumerics ()

    int         xmlUCSIsEnclosedAlphanumerics   (int code);

Check whether the character is part of EnclosedAlphanumerics UCS Block

`code` : |
Returns : |

### xmlUCSIsEnclosedCJKLettersandMonths ()

    int         xmlUCSIsEnclosedCJKLettersandMonths
                                                (int code);

Check whether the character is part of EnclosedCJKLettersandMonths UCS Block

`code` : |
Returns : |

### xmlUCSIsEthiopic ()

    int         xmlUCSIsEthiopic                (int code);

Check whether the character is part of Ethiopic UCS Block

`code` : |
Returns : |

### xmlUCSIsGeneralPunctuation ()

    int         xmlUCSIsGeneralPunctuation      (int code);

Check whether the character is part of GeneralPunctuation UCS Block

`code` : |
Returns : |

### xmlUCSIsGeometricShapes ()

    int         xmlUCSIsGeometricShapes         (int code);

Check whether the character is part of GeometricShapes UCS Block

`code` : |
Returns : |

### xmlUCSIsGeorgian ()

    int         xmlUCSIsGeorgian                (int code);

Check whether the character is part of Georgian UCS Block

`code` : |
Returns : |

### xmlUCSIsGothic ()

    int         xmlUCSIsGothic                  (int code);

Check whether the character is part of Gothic UCS Block

`code` : |
Returns : |

### xmlUCSIsGreek ()

    int         xmlUCSIsGreek                   (int code);

Check whether the character is part of Greek UCS Block

`code` : |
Returns : |

### xmlUCSIsGreekExtended ()

    int         xmlUCSIsGreekExtended           (int code);

Check whether the character is part of GreekExtended UCS Block

`code` : |
Returns : |

### xmlUCSIsGujarati ()

    int         xmlUCSIsGujarati                (int code);

Check whether the character is part of Gujarati UCS Block

`code` : |
Returns : |

### xmlUCSIsGurmukhi ()

    int         xmlUCSIsGurmukhi                (int code);

Check whether the character is part of Gurmukhi UCS Block

`code` : |
Returns : |

### xmlUCSIsHalfwidthandFullwidthForms ()

    int         xmlUCSIsHalfwidthandFullwidthForms
                                                (int code);

Check whether the character is part of HalfwidthandFullwidthForms UCS Block

`code` : |
Returns : |

### xmlUCSIsHangulCompatibilityJamo ()

    int         xmlUCSIsHangulCompatibilityJamo (int code);

Check whether the character is part of HangulCompatibilityJamo UCS Block

`code` : |
Returns : |

### xmlUCSIsHangulJamo ()

    int         xmlUCSIsHangulJamo              (int code);

Check whether the character is part of HangulJamo UCS Block

`code` : |
Returns : |

### xmlUCSIsHangulSyllables ()

    int         xmlUCSIsHangulSyllables         (int code);

Check whether the character is part of HangulSyllables UCS Block

`code` : |
Returns : |

### xmlUCSIsHebrew ()

    int         xmlUCSIsHebrew                  (int code);

Check whether the character is part of Hebrew UCS Block

`code` : |
Returns : |

### xmlUCSIsHighPrivateUseSurrogates ()

    int         xmlUCSIsHighPrivateUseSurrogates
                                                (int code);

Check whether the character is part of HighPrivateUseSurrogates UCS Block

`code` : |
Returns : |

### xmlUCSIsHighSurrogates ()

    int         xmlUCSIsHighSurrogates          (int code);

Check whether the character is part of HighSurrogates UCS Block

`code` : |
Returns : |

### xmlUCSIsHiragana ()

    int         xmlUCSIsHiragana                (int code);

Check whether the character is part of Hiragana UCS Block

`code` : |
Returns : |

### xmlUCSIsIPAExtensions ()

    int         xmlUCSIsIPAExtensions           (int code);

Check whether the character is part of IPAExtensions UCS Block

`code` : |
Returns : |

### xmlUCSIsIdeographicDescriptionCharacters ()

    int         xmlUCSIsIdeographicDescriptionCharacters
                                                (int code);

Check whether the character is part of IdeographicDescriptionCharacters UCS Block

`code` : |
Returns : |

### xmlUCSIsKanbun ()

    int         xmlUCSIsKanbun                  (int code);

Check whether the character is part of Kanbun UCS Block

`code` : |
Returns : |

### xmlUCSIsKangxiRadicals ()

    int         xmlUCSIsKangxiRadicals          (int code);

Check whether the character is part of KangxiRadicals UCS Block

`code` : |
Returns : |

### xmlUCSIsKannada ()

    int         xmlUCSIsKannada                 (int code);

Check whether the character is part of Kannada UCS Block

`code` : |
Returns : |

### xmlUCSIsKatakana ()

    int         xmlUCSIsKatakana                (int code);

Check whether the character is part of Katakana UCS Block

`code` : |
Returns : |

### xmlUCSIsKhmer ()

    int         xmlUCSIsKhmer                   (int code);

Check whether the character is part of Khmer UCS Block

`code` : |
Returns : |

### xmlUCSIsLao ()

    int         xmlUCSIsLao                     (int code);

Check whether the character is part of Lao UCS Block

`code` : |
Returns : |

### xmlUCSIsLatin1Supplement ()

    int         xmlUCSIsLatin1Supplement        (int code);

Check whether the character is part of Latin-1Supplement UCS Block

`code` : |
Returns : |

### xmlUCSIsLatinExtendedA ()

    int         xmlUCSIsLatinExtendedA          (int code);

Check whether the character is part of LatinExtended-A UCS Block

`code` : |
Returns : |

### xmlUCSIsLatinExtendedB ()

    int         xmlUCSIsLatinExtendedB          (int code);

Check whether the character is part of LatinExtended-B UCS Block

`code` : |
Returns : |

### xmlUCSIsLatinExtendedAdditional ()

    int         xmlUCSIsLatinExtendedAdditional (int code);

Check whether the character is part of LatinExtendedAdditional UCS Block

`code` : |
Returns : |

### xmlUCSIsLetterlikeSymbols ()

    int         xmlUCSIsLetterlikeSymbols       (int code);

Check whether the character is part of LetterlikeSymbols UCS Block

`code` : |
Returns : |

### xmlUCSIsLowSurrogates ()

    int         xmlUCSIsLowSurrogates           (int code);

Check whether the character is part of LowSurrogates UCS Block

`code` : |
Returns : |

### xmlUCSIsMalayalam ()

    int         xmlUCSIsMalayalam               (int code);

Check whether the character is part of Malayalam UCS Block

`code` : |
Returns : |

### xmlUCSIsMathematicalAlphanumericSymbols ()

    int         xmlUCSIsMathematicalAlphanumericSymbols
                                                (int code);

Check whether the character is part of MathematicalAlphanumericSymbols UCS Block

`code` : |
Returns : |

### xmlUCSIsMathematicalOperators ()

    int         xmlUCSIsMathematicalOperators   (int code);

Check whether the character is part of MathematicalOperators UCS Block

`code` : |
Returns : |

### xmlUCSIsMiscellaneousSymbols ()

    int         xmlUCSIsMiscellaneousSymbols    (int code);

Check whether the character is part of MiscellaneousSymbols UCS Block

`code` : |
Returns : |

### xmlUCSIsMiscellaneousTechnical ()

    int         xmlUCSIsMiscellaneousTechnical  (int code);

Check whether the character is part of MiscellaneousTechnical UCS Block

`code` : |
Returns : |

### xmlUCSIsMongolian ()

    int         xmlUCSIsMongolian               (int code);

Check whether the character is part of Mongolian UCS Block

`code` : |
Returns : |

### xmlUCSIsMusicalSymbols ()

    int         xmlUCSIsMusicalSymbols          (int code);

Check whether the character is part of MusicalSymbols UCS Block

`code` : |
Returns : |

### xmlUCSIsMyanmar ()

    int         xmlUCSIsMyanmar                 (int code);

Check whether the character is part of Myanmar UCS Block

`code` : |
Returns : |

### xmlUCSIsNumberForms ()

    int         xmlUCSIsNumberForms             (int code);

Check whether the character is part of NumberForms UCS Block

`code` : |
Returns : |

### xmlUCSIsOgham ()

    int         xmlUCSIsOgham                   (int code);

Check whether the character is part of Ogham UCS Block

`code` : |
Returns : |

### xmlUCSIsOldItalic ()

    int         xmlUCSIsOldItalic               (int code);

Check whether the character is part of OldItalic UCS Block

`code` : |
Returns : |

### xmlUCSIsOpticalCharacterRecognition ()

    int         xmlUCSIsOpticalCharacterRecognition
                                                (int code);

Check whether the character is part of OpticalCharacterRecognition UCS Block

`code` : |
Returns : |

### xmlUCSIsOriya ()

    int         xmlUCSIsOriya                   (int code);

Check whether the character is part of Oriya UCS Block

`code` : |
Returns : |

### xmlUCSIsPrivateUse ()

    int         xmlUCSIsPrivateUse              (int code);

Check whether the character is part of PrivateUse UCS Block

`code` : |
Returns : |

### xmlUCSIsRunic ()

    int         xmlUCSIsRunic                   (int code);

Check whether the character is part of Runic UCS Block

`code` : |
Returns : |

### xmlUCSIsSinhala ()

    int         xmlUCSIsSinhala                 (int code);

Check whether the character is part of Sinhala UCS Block

`code` : |
Returns : |

### xmlUCSIsSmallFormVariants ()

    int         xmlUCSIsSmallFormVariants       (int code);

Check whether the character is part of SmallFormVariants UCS Block

`code` : |
Returns : |

### xmlUCSIsSpacingModifierLetters ()

    int         xmlUCSIsSpacingModifierLetters  (int code);

Check whether the character is part of SpacingModifierLetters UCS Block

`code` : |
Returns : |

### xmlUCSIsSpecials ()

    int         xmlUCSIsSpecials                (int code);

Check whether the character is part of Specials UCS Block

`code` : |
Returns : |

### xmlUCSIsSuperscriptsandSubscripts ()

    int         xmlUCSIsSuperscriptsandSubscripts
                                                (int code);

Check whether the character is part of SuperscriptsandSubscripts UCS Block

`code` : |
Returns : |

### xmlUCSIsSyriac ()

    int         xmlUCSIsSyriac                  (int code);

Check whether the character is part of Syriac UCS Block

`code` : |
Returns : |

### xmlUCSIsTags ()

    int         xmlUCSIsTags                    (int code);

Check whether the character is part of Tags UCS Block

`code` : |
Returns : |

### xmlUCSIsTamil ()

    int         xmlUCSIsTamil                   (int code);

Check whether the character is part of Tamil UCS Block

`code` : |
Returns : |

### xmlUCSIsTelugu ()

    int         xmlUCSIsTelugu                  (int code);

Check whether the character is part of Telugu UCS Block

`code` : |
Returns : |

### xmlUCSIsThaana ()

    int         xmlUCSIsThaana                  (int code);

Check whether the character is part of Thaana UCS Block

`code` : |
Returns : |

### xmlUCSIsThai ()

    int         xmlUCSIsThai                    (int code);

Check whether the character is part of Thai UCS Block

`code` : |
Returns : |

### xmlUCSIsTibetan ()

    int         xmlUCSIsTibetan                 (int code);

Check whether the character is part of Tibetan UCS Block

`code` : |
Returns : |

### xmlUCSIsUnifiedCanadianAboriginalSyllabics ()

    int         xmlUCSIsUnifiedCanadianAboriginalSyllabics
                                                (int code);

Check whether the character is part of UnifiedCanadianAboriginalSyllabics UCS Block

`code` : |
Returns : |

### xmlUCSIsYiRadicals ()

    int         xmlUCSIsYiRadicals              (int code);

Check whether the character is part of YiRadicals UCS Block

`code` : |
Returns : |

### xmlUCSIsYiSyllables ()

    int         xmlUCSIsYiSyllables             (int code);

Check whether the character is part of YiSyllables UCS Block

`code` : |
Returns : |

### xmlUCSIsBlock ()

    int         xmlUCSIsBlock                   (int code,
                                                 const char *block);

Check whether the caracter is part of the UCS Block

`code` : |
`block` : |
Returns : |

### xmlUCSIsCatC ()

    int         xmlUCSIsCatC                    (int code);

Check whether the character is part of C UCS Category

`code` : |
Returns : |

### xmlUCSIsCatCc ()

    int         xmlUCSIsCatCc                   (int code);

Check whether the character is part of Cc UCS Category

`code` : |
Returns : |

### xmlUCSIsCatCf ()

    int         xmlUCSIsCatCf                   (int code);

Check whether the character is part of Cf UCS Category

`code` : |
Returns : |

### xmlUCSIsCatCo ()

    int         xmlUCSIsCatCo                   (int code);

Check whether the character is part of Co UCS Category

`code` : |
Returns : |

### xmlUCSIsCatCs ()

    int         xmlUCSIsCatCs                   (int code);

Check whether the character is part of Cs UCS Category

`code` : |
Returns : |

### xmlUCSIsCatL ()

    int         xmlUCSIsCatL                    (int code);

Check whether the character is part of L UCS Category

`code` : |
Returns : |

### xmlUCSIsCatLl ()

    int         xmlUCSIsCatLl                   (int code);

Check whether the character is part of Ll UCS Category

`code` : |
Returns : |

### xmlUCSIsCatLm ()

    int         xmlUCSIsCatLm                   (int code);

Check whether the character is part of Lm UCS Category

`code` : |
Returns : |

### xmlUCSIsCatLo ()

    int         xmlUCSIsCatLo                   (int code);

Check whether the character is part of Lo UCS Category

`code` : |
Returns : |

### xmlUCSIsCatLt ()

    int         xmlUCSIsCatLt                   (int code);

Check whether the character is part of Lt UCS Category

`code` : |
Returns : |

### xmlUCSIsCatLu ()

    int         xmlUCSIsCatLu                   (int code);

Check whether the character is part of Lu UCS Category

`code` : |
Returns : |

### xmlUCSIsCatM ()

    int         xmlUCSIsCatM                    (int code);

Check whether the character is part of M UCS Category

`code` : |
Returns : |

### xmlUCSIsCatMc ()

    int         xmlUCSIsCatMc                   (int code);

Check whether the character is part of Mc UCS Category

`code` : |
Returns : |

### xmlUCSIsCatMe ()

    int         xmlUCSIsCatMe                   (int code);

Check whether the character is part of Me UCS Category

`code` : |
Returns : |

### xmlUCSIsCatMn ()

    int         xmlUCSIsCatMn                   (int code);

Check whether the character is part of Mn UCS Category

`code` : |
Returns : |

### xmlUCSIsCatN ()

    int         xmlUCSIsCatN                    (int code);

Check whether the character is part of N UCS Category

`code` : |
Returns : |

### xmlUCSIsCatNd ()

    int         xmlUCSIsCatNd                   (int code);

Check whether the character is part of Nd UCS Category

`code` : |
Returns : |

### xmlUCSIsCatNl ()

    int         xmlUCSIsCatNl                   (int code);

Check whether the character is part of Nl UCS Category

`code` : |
Returns : |

### xmlUCSIsCatNo ()

    int         xmlUCSIsCatNo                   (int code);

Check whether the character is part of No UCS Category

`code` : |
Returns : |

### xmlUCSIsCatP ()

    int         xmlUCSIsCatP                    (int code);

Check whether the character is part of P UCS Category

`code` : |
Returns : |

### xmlUCSIsCatPc ()

    int         xmlUCSIsCatPc                   (int code);

Check whether the character is part of Pc UCS Category

`code` : |
Returns : |

### xmlUCSIsCatPd ()

    int         xmlUCSIsCatPd                   (int code);

Check whether the character is part of Pd UCS Category

`code` : |
Returns : |

### xmlUCSIsCatPe ()

    int         xmlUCSIsCatPe                   (int code);

Check whether the character is part of Pe UCS Category

`code` : |
Returns : |

### xmlUCSIsCatPf ()

    int         xmlUCSIsCatPf                   (int code);

Check whether the character is part of Pf UCS Category

`code` : |
Returns : |

### xmlUCSIsCatPi ()

    int         xmlUCSIsCatPi                   (int code);

Check whether the character is part of Pi UCS Category

`code` : |
Returns : |

### xmlUCSIsCatPo ()

    int         xmlUCSIsCatPo                   (int code);

Check whether the character is part of Po UCS Category

`code` : |
Returns : |

### xmlUCSIsCatPs ()

    int         xmlUCSIsCatPs                   (int code);

Check whether the character is part of Ps UCS Category

`code` : |
Returns : |

### xmlUCSIsCatS ()

    int         xmlUCSIsCatS                    (int code);

Check whether the character is part of S UCS Category

`code` : |
Returns : |

### xmlUCSIsCatSc ()

    int         xmlUCSIsCatSc                   (int code);

Check whether the character is part of Sc UCS Category

`code` : |
Returns : |

### xmlUCSIsCatSk ()

    int         xmlUCSIsCatSk                   (int code);

Check whether the character is part of Sk UCS Category

`code` : |
Returns : |

### xmlUCSIsCatSm ()

    int         xmlUCSIsCatSm                   (int code);

Check whether the character is part of Sm UCS Category

`code` : |
Returns : |

### xmlUCSIsCatSo ()

    int         xmlUCSIsCatSo                   (int code);

Check whether the character is part of So UCS Category

`code` : |
Returns : |

### xmlUCSIsCatZ ()

    int         xmlUCSIsCatZ                    (int code);

Check whether the character is part of Z UCS Category

`code` : |
Returns : |

### xmlUCSIsCatZl ()

    int         xmlUCSIsCatZl                   (int code);

Check whether the character is part of Zl UCS Category

`code` : |
Returns : |

### xmlUCSIsCatZp ()

    int         xmlUCSIsCatZp                   (int code);

Check whether the character is part of Zp UCS Category

`code` : |
Returns : |

### xmlUCSIsCatZs ()

    int         xmlUCSIsCatZs                   (int code);

Check whether the character is part of Zs UCS Category

`code` : |
Returns : |

### xmlUCSIsCat ()

    int         xmlUCSIsCat                     (int code,
                                                 const char *cat);

Check whether the caracter is part of the UCS Category

`code` : |
`cat` : |
Returns : |

<<< Previous Page | Home | Up | Next Page >>>
xmlautomata | xmlschemas